a{
    color: #23417B;
    text-decoration: none;
}

a:hover{
    color: #042d48;
    text-decoration: underline;
}


.issueArticle .meta .authors a{
    color: #666666;
}

.issueArticle .meta .authors a:hover{
    color: #042d48;
}

.mainMenu .menu {
    background: #6860E1 none repeat
}

.mainMenu .mobile-view {
    background: #6860E1 none repeat scroll 0 0
}

nav.navbar {
    background: #6860E1 none repeat scroll 0 0
}

#navbarWrapper.floating {
    background: #6860E1 none repeat scroll 0 0
}

.head h2 {
    color: #23417B
}

.head a.search {
    color: #23417B
}


.mainMenu .menu li a:hover {
    color: #042D48
}


nav.navbar .language a:hover {
    color: #042D48
}


.head h2 {
    display: none
}

.logoed {
  padding: 60px 25px;
}

@media (max-width: 1400px) and (min-width: 960px){
    .logo img {
         height: 80px;
    }
    .logoed {
     padding: 0px 25px;
    }
}

@media (max-width: 959px){
    .logo img {
        height: 60px;
    }
    .logoed {
     padding: 0px 25px;
    }
    .head .hero{
        padding: 40px 10px;
        height: 180px;
    }

    .headSearch input[type="text"] {
        height: 30px;
    }
    .headSearch input[type="submit"] {
       height: 30px;
       width: 30px;
   }
    .head a.search {
        margin: 0px;
   }
}

@media (max-width: 500px){
    .logo img {
        height: 44px;
    }
    .logoed {
     padding: 20px 25px;
    }
    .head .hero{
        padding: 20px 10px;
        height: 180px;
    }

    .headSearch input[type="text"] {
        height: 30px;
    }
    .headSearch input[type="submit"] {
       height: 30px;
       width: 30px;
   }
    .head a.search {
        margin: 10px 0px;
   }
}


.sidebar .menu li a {
    color: #23417B;
}


nav.navbar .language a.current {
    color: #fff;
}

nav.navbar .language a.current:hover {
    color: #042d48;
}

nav.navbar .language a {
    color: #9491EA;
}

.headSearch input[type="submit"] {
    background: rgba(4, 45, 72, 1) url("/assets/img/icon_search_transp.png") 100% 100% no-repeat scroll;
    background-size: contain;
}